## libapache2-mod-auth-gssapi 1.0.3

=== debian/changelog ===
libapache2-mod-auth-gssapi (1.0.3-2) unstable; urgency=medium

  * fix-cflags.diff: Fix build on 32bit systems. (Closes: #766573)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 24 Oct 2014 18:35:05 +0300

libapache2-mod-auth-gssapi (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #766453)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Oct 2014 12:41:32 +0300
