=== debian/control ===
Source: libapache2-mod-auth-gssapi
Section: web
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 apache2-dev (>= 2.4),
 debhelper (>= 9),
 dh-apache2,
 dh-autoreconf,
 libapr1-dev,
 libkrb5-dev,
 libssl-dev,
 pkg-config,
Standards-Version: 3.9.6
Homepage: https://github.com/modauthgssapi/mod_auth_gssapi
Vcs-Git: git://anonscm.debian.org/collab-maint/mod-auth-gssapi.git
Vcs-Browser: http://anon.debian.org/cgit/collab-maint/mod-auth-gssapi.git

Package: libapache2-mod-auth-gssapi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GSSAPI Authentication module for Apache2
 The mod_auth_gssapi module is an authentication service that implements the
 SPNEGO based HTTP Authentication protocol defined in RFC4559.
