## libapache2-mod-auth-gssapi 1.3.2

=== debian/changelog ===
libapache2-mod-auth-gssapi (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 22 Feb 2016 08:49:53 +0200

libapache2-mod-auth-gssapi (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * fix-cflags.diff: Removed, upstream.
  * control: Add gss-ntlmssp-dev to build-deps.
  * rules: Skip tests for now, would need to be ported to run debianized
    apache etc.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 21 Oct 2015 23:25:33 +0300
