=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper (>= 9),
  dh-apache2,
  dh-autoreconf,
+ gss-ntlmssp-dev,
  libapr1-dev,
  libkrb5-dev,
  libssl-dev,
