=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/libapache2-mod-auth-gssapi-$1.tar.gz/" \
https://github.com/modauthgssapi/mod_auth_gssapi/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
