## libapache2-mod-auth-gssapi 1.4.1

=== debian/changelog ===
libapache2-mod-auth-gssapi (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.
  * control: Use https vcs urls.
  * watch: Fix filenamemangle.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2016 21:39:54 +0300
