=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libkrb5-dev,
  libssl-dev,
  pkg-config,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/modauthgssapi/mod_auth_gssapi
-Vcs-Git: git://anonscm.debian.org/collab-maint/mod-auth-gssapi.git
-Vcs-Browser: http://anon.debian.org/cgit/collab-maint/mod-auth-gssapi.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mod-auth-gssapi.git
+Vcs-Browser: https://anon.debian.org/cgit/collab-maint/mod-auth-gssapi.git
 
 Package: libapache2-mod-auth-gssapi
 Architecture: any
