## libapache2-mod-auth-gssapi 1.6.0

=== debian/changelog ===
libapache2-mod-auth-gssapi (1.6.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:22:21 +0000

libapache2-mod-auth-gssapi (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper to 10.
  * Bump policy to 4.1.2, fix git url.
  * control: Add bison and flex to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 22 Dec 2017 19:42:34 +0200
