=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: libapache2-mod-auth-gssapi
 Section: web
 Priority: optional
-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  apache2-dev (>= 2.4),
- debhelper (>= 9),
+ bison,
+ debhelper (>= 10),
  dh-apache2,
  dh-autoreconf,
+ flex,
  gss-ntlmssp-dev,
  libapr1-dev,
  libkrb5-dev,
  libssl-dev,
  pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/modauthgssapi/mod_auth_gssapi
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mod-auth-gssapi.git
-Vcs-Browser: https://anon.debian.org/cgit/collab-maint/mod-auth-gssapi.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mod-auth-gssapi.git
 
 Package: libapache2-mod-auth-gssapi
 Architecture: any
