=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 %:
 	dh $@ --with autoreconf,apache2
+
+override_dh_auto_test:
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/tmp/usr/lib/apache2/modules
