=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v/libapache2-mod-auth-gssapi-/" \
https://github.com/modauthgssapi/mod_auth_gssapi/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
