## libapache2-mod-auth-gssapi 1.6.1

=== debian/changelog ===
libapache2-mod-auth-gssapi (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Drop dh_autoreconf from build-depends.
  * control: Update vcs urls and maintainer address.
  * rules: Use dh_missing.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Oct 2018 12:08:44 +0300
