=== debian/control ===
Source: libapache2-mod-auth-gssapi
Section: web
Priority: optional
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 apache2-dev (>= 2.4),
 bison,
 debhelper (>= 10),
 dh-apache2,
 flex,
 gss-ntlmssp-dev,
 libapr1-dev,
 libkrb5-dev,
 libssl-dev,
 pkg-config,
Standards-Version: 4.1.2
Homepage: https://github.com/modauthgssapi/mod_auth_gssapi
Vcs-Git: https://salsa.debian.org/freeipa-team/mod-auth-gssapi.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/mod-auth-gssapi

Package: libapache2-mod-auth-gssapi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GSSAPI Authentication module for Apache2
 The mod_auth_gssapi module is an authentication service that implements the
 SPNEGO based HTTP Authentication protocol defined in RFC4559.
