## libapache2-mod-auth-gssapi 1.6.3

=== debian/changelog ===
libapache2-mod-auth-gssapi (1.6.3-1build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:36:00 +0000

libapache2-mod-auth-gssapi (1.6.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #895836)
  * control: Use debhelper-compat, bump to 12.
  * control: Add apache2-bin to build-depends.
  * control: Bump policy to 4.5.1.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 Jan 2021 14:08:14 +0200
