=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libapache2-mod-auth-gssapi
 Section: web
 Priority: optional
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
+ apache2-bin,
  apache2-dev (>= 2.4),
  bison,
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-apache2,
  flex,
  gss-ntlmssp-dev,
@@ -14,7 +16,7 @@
  libkrb5-dev,
  libssl-dev,
  pkg-config,
-Standards-Version: 4.1.2
+Standards-Version: 4.5.1
 Homepage: https://github.com/modauthgssapi/mod_auth_gssapi
 Vcs-Git: https://salsa.debian.org/freeipa-team/mod-auth-gssapi.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/mod-auth-gssapi
