=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with apache2

override_dh_auto_test:

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/lib/apache2/modules
	install -m 755 src/.libs/mod_auth_gssapi.so \
		$(CURDIR)/debian/tmp/usr/lib/apache2/modules

override_dh_missing:
	dh_missing --fail-missing
