## libapache2-mod-auth-gssapi 1.6.4

=== debian/changelog ===
libapache2-mod-auth-gssapi (1.6.4-3build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Dec 2025 21:23:44 +0100

libapache2-mod-auth-gssapi (1.6.4-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:44:30 +0000

libapache2-mod-auth-gssapi (1.6.4-3build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:20:19 +0000

libapache2-mod-auth-gssapi (1.6.4-3) unstable; urgency=medium

  * patches: Fix a crash bug when s4u2proxy is configured.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 22 Feb 2023 14:32:40 +0200

libapache2-mod-auth-gssapi (1.6.4-2) unstable; urgency=medium

  * Clean up cruft to fix FTBFS.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 26 Aug 2022 12:34:10 +0300

libapache2-mod-auth-gssapi (1.6.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #1017867)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 25 Aug 2022 15:35:34 +0300
